import type { Theme } from '../../lib/theming/Theme';
export declare const styles: {
    icon(t: Theme): string;
    iconSmall(t: Theme): string;
    iconMedium(t: Theme): string;
    iconLarge(t: Theme): string;
    iconDisabled(t: Theme): string;
    value(): string;
    valueVisible(): string;
};
